TILDA(1)

NAME
tilda - first person shooter console likeness terminal

DESCRIPTION
Tilda is a terminal emulator taking after the likeness of many classic terminals from first person shooter games, Quake, Doom and Half-Life (to name a few), where the terminal has no border and is hidden from the desktop until a key is pressed.

  Usage:

    tilda [OPTION...]

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-a, --antialias
    Use Antialiased Fonts

-b, --background-color
    Set the background color

-c, --command
    Run a command at startup

-h, --hidden
    Start Tilda hidden

-f, --font
    Set the font to the following string

-l, --lines
    Scrollback Lines

-s, --scrollbar
    Use Scrollbar

-t, --transparency
    Opaqueness: 0-100%

-v, --version
    Print the version, then exit

-w, --working-dir
    Set Initial Working Directory

-x, --x-pos
    X Position

-y, --y-pos
    Y Position

-B, --image
    Set Background Image

-C, --config
    Show Configuration Wizard

--display=DISPLAY
    X display to use

COPYRIGHT
Copyright © 2005,2008 Tristan Sloughter (sloutri@iit.edu)
Copyright © 2005,2008 Ira W. Snyder (tilda@irasnyder.com)
Copyright © 2007,2008 Ken Dreyer (kdreyer@chicagolug.org)

This program comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to redistribute it under certain conditions. See the file COPYING for details.

SEE ALSO
The full documentation for tilda is maintained as a Texinfo manual. If the info and tilda programs are properly installed at your site, the command

    info tilda

should give you access to the complete manual.

BUGS
Please report it using reportbug tilda

AUTHOR
Davide Truffa <davide@catoblepa.org> wrote this manpage for inclusion on the Debian Project but it could be used for others.